\begin{table}[t]
    \begin{tabular}{l l l}
        \hline
Line Frequency    & Digital DAC Counts  & Physical Estimated Actuation [pm]\\
\hline
33.921      & 10      & 93.9\\
211.110     & 300     & 72.6\\
313.310     & 450     & 49.5\\
575.170     & 750     & 24.48\\
1418.930    & 2000    & 10.73\\
        \hline
    \end{tabular}
    \caption[Calibration line frequencies]
            {Calibration line frequencies and the digital counts used for
             actuating at ETMY. The column of estimated physical actuation is
             obtained by calibrating the ETMY actuation using a beatnote
             between main laser and auxiliary laser when YARM was locked to
             the main laser with notches at the measurement lines and
             auxiliary laser was locked to the YARM.}
    \label{tab:calLines}
\end{table}
